3

Ubuntu: 927-7: nspr update

view full story
linux-howto

http://www.linuxsecurity.com – LinuxSecurity.com: USN-927-4 fixed vulnerabilities in NSS. This update provides the NSPRneeded to use the new NSS. [More...] (Security)